sylius_admin_ajax:
    resource: "@SyliusAdminBundle/Resources/config/routing/ajax.yml"
    prefix: /ajax

sylius_admin_dashboard:
    path: /
    defaults:
        _controller: sylius_admin.controller.dashboard

sylius_admin_impersonate_user:
    path: /impersonate/{username}
    defaults:
        _controller: sylius_admin.controller.impersonate_user::impersonateAction
        username: $username

sylius_admin_live_component:
    path: '/{_locale}/_components/{_live_component}/{_live_action}'
    defaults:
        _live_action: 'get'

sylius_admin_admin_user:
    resource: "@SyliusAdminBundle/Resources/config/routing/admin_user.yml"

sylius_admin_catalog_promotion:
    resource: "@SyliusAdminBundle/Resources/config/routing/catalog_promotion.yaml"

sylius_admin_channel:
    resource: "@SyliusAdminBundle/Resources/config/routing/channel.yml"

sylius_admin_country:
    resource: "@SyliusAdminBundle/Resources/config/routing/country.yml"

sylius_admin_currency:
    resource: "@SyliusAdminBundle/Resources/config/routing/currency.yml"

sylius_admin_customer:
    resource: "@SyliusAdminBundle/Resources/config/routing/customer.yml"

sylius_admin_customer_group:
    resource: "@SyliusAdminBundle/Resources/config/routing/customer_group.yml"

sylius_admin_exchange_rate:
    resource: "@SyliusAdminBundle/Resources/config/routing/exchange_rate.yml"

sylius_admin_inventory:
    resource: "@SyliusAdminBundle/Resources/config/routing/inventory.yml"
    prefix: /inventory/

sylius_admin_locale:
    resource: "@SyliusAdminBundle/Resources/config/routing/locale.yml"

sylius_admin_order:
    resource: "@SyliusAdminBundle/Resources/config/routing/order.yml"

sylius_admin_payment:
    resource: "@SyliusAdminBundle/Resources/config/routing/payment.yml"

sylius_admin_payment_method:
    resource: "@SyliusAdminBundle/Resources/config/routing/payment_method.yml"

sylius_admin_payment_request:
    resource: "@SyliusAdminBundle/Resources/config/routing/payment_request.yaml"
    prefix: /payments/{paymentId}/payment-requests/

sylius_admin_product:
    resource: "@SyliusAdminBundle/Resources/config/routing/product.yml"

sylius_admin_product_association_type:
    resource: "@SyliusAdminBundle/Resources/config/routing/product_association_type.yml"

sylius_admin_product_attribute:
    resource: "@SyliusAdminBundle/Resources/config/routing/product_attribute.yml"

sylius_admin_product_option:
    resource: "@SyliusAdminBundle/Resources/config/routing/product_option.yml"

sylius_admin_product_review:
    resource: "@SyliusAdminBundle/Resources/config/routing/product_review.yml"

sylius_admin_product_taxon:
    resource: "@SyliusAdminBundle/Resources/config/routing/product_taxon.yml"
    prefix: /taxons/{taxonId}/products/

sylius_admin_product_variant:
    resource: "@SyliusAdminBundle/Resources/config/routing/product_variant.yml"
    prefix: /products/{productId}/variants/

sylius_admin_promotion:
    resource: "@SyliusAdminBundle/Resources/config/routing/promotion.yml"

sylius_admin_promotion_coupon:
    resource: "@SyliusAdminBundle/Resources/config/routing/promotion_coupon.yml"
    prefix: /promotions/{promotionId}/coupons/

sylius_admin_security:
    resource: "@SyliusAdminBundle/Resources/config/routing/security.yml"

sylius_admin_shipment:
    resource: "@SyliusAdminBundle/Resources/config/routing/shipment.yml"

sylius_admin_shipping_category:
    resource: "@SyliusAdminBundle/Resources/config/routing/shipping_category.yml"

sylius_admin_shipping_method:
    resource: "@SyliusAdminBundle/Resources/config/routing/shipping_method.yml"

sylius_admin_taxon:
    resource: "@SyliusAdminBundle/Resources/config/routing/taxon.yml"

sylius_admin_shop_user:
    resource: "@SyliusAdminBundle/Resources/config/routing/shop_user.yml"
    prefix: /shop-user/

sylius_admin_tax_category:
    resource: "@SyliusAdminBundle/Resources/config/routing/tax_category.yml"

sylius_admin_tax_rate:
    resource: "@SyliusAdminBundle/Resources/config/routing/tax_rate.yml"

sylius_admin_zone:
    resource: "@SyliusAdminBundle/Resources/config/routing/zone.yml"
